/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:''; color:#666;}
a{color:#666;}
a:hover{ color:#f60; text-decoration:underline;}
p{line-height:1.8em; padding:5px 0;}
img{outline-width:0px;vertical-align:top;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1020px; margin:0 auto;}


.menubg{ background:url(../images/menu.png) repeat-x top; position:relative; z-index:666;}
/*menu*/
.menu{height:64px;}
.menu ul li{ float:left; position:relative; width:120px;}
.menu ul li dl{ background:#fff; width:100%; position:absolute; left:0px; top:64px; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; }
.menu ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.menu ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:block; padding:0; text-align:center; height:28px; line-height:28px;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu a{ font-size:16px;color:#fff; text-decoration:none; display:block;text-align:center; height:40px; line-height:40px;}
.menu a:hover{color:#f60;}
.menu ul li b{ display:block; font-weight:normal; height:24px; line-height:24px; text-align:center; font-size:12px; color:#153359;}
a.menu_hover{color:#f60;}

/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:600px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:600px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}

.con1bg{ background:url(../images/bodybg1.jpg) repeat-x; height:540px;}
.c1_left{ float:left; width:360px; background:url(../images/dongtai.jpg) repeat-x; height:540px;}
.c1_left h2{ padding:30px 20px 20px 20px; height:60px; overflow:hidden;}
.c1_left h2 span{ float:left; width:75px; height:60px; font-weight:normal; color:#fff; font-size:26px; line-height:32px;}
.c1_left h2 a{ float:right; margin-top:36px;}
.c1_left dl{ padding:0px 20px; margin-top:10px;}
.c1_left dl dt{ height:32px; line-height:32px; margin-bottom:10px;}
.c1_left dl dt span{ background:#f00; font-size:14px; color:#fff; text-align:center; width:88px; display:block;}
.c1_left dl dd{ height:23px; line-height:23px; background:url(../images/dt_ico.png) no-repeat 2px center; padding-left:12px; color:#fff;}
.c1_left dl dd a{ color:#fff;}
.c1_left dl dd span{ float:right;}
.c1_right{ float:right; width:660px;}
.c1_right h2{ color:#16345A; font-size:30px; font-weight:normal; padding-top:30px; padding-left:20px;}
.c1_right h3{ color:#35AACE; font-size:24px; font-family:Arial, Helvetica, sans-serif; padding-left:20px;}
.c1_right ul{ padding-top:20px; padding-left:4px;}
.c1_right ul li{ float:left; width:202px; padding-left:16px;}
.c1_right ul li img{ width:100px; height:100px;}
.c1_right ul li strong{ display:block; font-weight:normal; border-bottom:1px solid #133156; border-top:1px solid #133156; margin-top:15px; height:40px; line-height:40px; font-size:18px; margin-bottom:15px;}
.c1_right ul li strong a{ color:#133156;}
.c1_right ul li span{ font-size:14px; display:block; height:35px; line-height:35px; background:url(../images/yw_ico.png) left center no-repeat; padding-left:10px; border-bottom:1px solid #fff;}
.c1_right ul li span a{ color:#029DBB;}

.con2{ padding-top:30px; padding-bottom:50px;}
.con2 h2{ height:57px; line-height:57px; border-bottom:3px solid #1b9ec8; overflow:hidden;}
.con2 h2 strong{ float:left; color:#293a42; font-weight:normal; font-size:30px;}
.con2 h2 strong b{ color:#1b9ec8; font-size:24px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; padding-left:5px;}
.con2 h2 a{ float:right; padding-top:10px;}
.con2 ul { margin-top:20px;}
.con2 ul li{ float:left; width:320px; height:180px; position:relative;}
.con2 ul li img{ width:320px; height:180px;}
.con2 ul li span{ display:block; position:absolute; left:0px; bottom:0px; width:100%; height:30px; line-height:30px; background:url(../images/infodiv.png) repeat-x;}
.con2 ul li span b{ float:left; font-weight:normal; padding-left:15px; color:#fff; font-size:16px;}
.con2 ul li span a.more{ float:right; padding-right:15px; font-size:12px; color:#fff;}
.c2_left{ float:left; width:670px;}
.c2_right{ float:right; width:320px;}

.con3{ background:url(../images/bottom.gif) center no-repeat; height:160px;}


.f1 .f1_left{ float:left; width:350px; background:url(../images/bottomsplit.png) right center no-repeat; height:206px;}
.f1 .f1_left h2{ font-weight:normal; color:#fff; font-size:16px; padding-top:30px;}
.f1 .f1_left h3{ font-size:26px; color:#fff; font-size:26px; font-family:Arial, Helvetica, sans-serif; height:37px; line-height:37px;}
.f1 .f1_left h3 b{ font-weight:normal; padding-left:10px; font-size:14px; color:#a7a7a7;}
.f1 .f1_left .f1_bot{ height:110px; padding-top:8px;}
.f1 .f1_left .f1_bot .ewm{ float:left; width:80px;}
.f1 .f1_left .f1_bot .ewm img{ width:80px; height:80px;}
.f1 .f1_left .f1_bot .ewm span{ display:block; text-align:center; height:22px; line-height:22px; padding-top:5px;}
.f1 .f1_left .f1_bot ul{ float:left; padding-left:15px; width:200px;}
.f1 .f1_left .f1_bot ul li{ line-height:23px;}
.f1 dl{ float:left; width:164px; text-align:center; background:url(../images/bottomsplit.png) right center no-repeat; height:206px;}
.f1 dl dt{ padding-bottom:15px; font-size:16px; color:#fff; padding-top:36px;}
.f1 dl dd{ height:23px; line-height:23px;}
.f1 dl dd a{ color:#a7a7a7;}
.f2{ text-align:center; line-height:25px; padding-top:20px;}
.f2 a{ color:#a7a7a7; padding:0px 5px;}

.footer_bg{ background:#153359; height:300px;}
.footer_01{ height:130px; padding-top:25px; width:1100px; margin:0px auto;}
.footer_01 dl{ width:265px; height:100px; border-right:#414141 1px dashed; float:left; padding-right:10px;}
.footer_01 dl dt{ float:left; margin:10px 10px 0px 20px; height:100px; display:inline;}
.footer_01 dl dd{ line-height:24px; color:#fff; font-size:14px; font-family:"";}

.footer_02{ text-align:center; padding-top:25px;}
.footer_02 ul li a{ color:#fff; font-size:14px; font-family:"";}
.footer_02 ul li span{ color:#666; margin:0px 8px;}
.footer_02 dl{ padding-top:10px;}
.footer_02 dl dd{ line-height:24px; color:#fff;font-family:"";}
/*Add------------------------------------------------------------------------------*/
.nynavbg{ background:url(../images/logobg.png) repeat-x; height:50px; margin-top:20px; padding-bottom:20px;}
.nynav{ height:50px; overflow:hidden;}
.nynav .logo{ float:left;}
.search{ background:url(../images/search.png) no-repeat; width:303px; height:24px; line-height:24px; float:right; overflow:hidden; position:relative; margin-top:14px;}
.input_text{ height:20px; line-height:20px; background:none; width:214px; position:absolute; left:26px; top:0px; padding:2px;}
.input_button{ position:absolute; right:0px; top:0px; background:none; width:54px; height:24px; cursor:pointer;}
.weizhi{height:90px; font-size:14px; border-bottom:2px solid #1f99ee; }
.weizhi strong{ padding-top:20px; padding-right:16px; font-weight:normal; color:#333; font-size:40px; display:block; float:left;}
.weizhi span{ padding-top:40px; padding-right:16px; color:#1f99ee; font-size:24px; display:block; float:left;}
.weizhi b{ font-weight:normal; padding-top:49px; display:block; float:left;}
.inside{ min-height:400px;}

.inside_left{ width:224px; float:left; background:#e3e3e3;margin-top:15px; padding:20px 18px; }
.inside_left .line{height:6px;margin-top:5px;border-top:1px dotted #999;font-size:1px;}
.inside_left .side_a h2{height:40px;background:#153359;padding-left:20px; font-weight:normal; color:#fff; line-height:40px;}
.inside_left .side_a dl dt{ height:25px; line-height:25px; padding-left:10px; font-size:14px;}
.inside_left .side_a dl dd{ height:25px; line-height:25px; padding-left:10px; }

.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:750px; float:right; margin-top:15px; }
.inside_right h2{ height:34px; font-size:18px; font-weight:normal; background:url(../images/arr.png) left top no-repeat; padding-left:25px; line-height:15px;}
.inside_con{padding:30px;border:1px solid #ddd;background:#f9f9f9;}



/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


